FormantGrid: Add formant point...

A command to add a formant point to each selected FormantGrid.

For examples, see Source-filter synthesis.

## Settings

Formant number
  the number of the formant (e.g. 1, 2,...) to which a formant point is to be added.
Time (s)
  the time at which a formant point is to be added.
Frequency (Hz)
  the formant frequency value of the requested new point.

## Example

To set the value of F2 at 0.3 seconds to 2200 Hz, you set Formant number to 2, Time to 0.3 s, and Frequency to 2200 Hz.

## Behaviour

The formant tier is modified so that it contains the new point. If a formant point at the specified time was already present in the formant tier, nothing happens.

### Links to this page

- Create FormantGrid...
- Source-filter synthesis 2. Filtering a source
- Source-filter synthesis 4. Using existing sounds